<?php
if (!defined('IN_PHPBB'))
{
   exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Abschnitt 1. Forum'
	),
	array(
		0 => '1.1. Allgemeiner Bereich',
		1 => 'Diese Regeln gelten für das gesamte Forum, sofern nicht andere Bereiche separat bestimmt werden. Ignoranz dieser und anderer Regeln des Forums können Sie nicht von Verantwortung für ihre Nichteinhaltung, sowie Übertretung und andere Umstände befreien. Diese Regeln können aufgrund von Umständen, die nicht unter diese Bestimmungen fallen, geändert oder ergänzt werden. Wenn ein Benutzer die Regeln verletzt, können einige Sanktionen verhängt werden.'
	),
	array(
		0 => '1.2. Allgemeine Regeln',
		1 => 'Veröffentlichen Sie keine Informationen mit: <ol><li>übermäßiger Menge von Slang-Wörter, unhöflichen und obszönen Wörtern oder Phrasen;</li><li>Werbung;</li><li>Pornografie;</li><li>Persönliche Informationen von anderen;</li><li>Beleidigungen, Bedrohungen, Verleumdung;</li><li>Objekte des Rassismus und der Anstiftung zu ethnischen Auseinandersetzungen;</li><li>Politische, religiöse und andere Arten von Propaganda;</li><li>Aufstachelung zu Gewalt oder Verletzung der geltenden Rechtsvorschriften.</li></ol>Strafe: Bearbeitung oder Löschung von Informationen und auch Benachrichtigung oder ein Verbot gegen den Nutzer.'
	),
	array(
		0 => '--',
		1 => 'Abschnitt 2. Registrierung und Profil-Einstellung des Benutzers'
	),
	array(
		0 => '2.1. Registrierung',
		1 => 'nicht tun:<ol><li>Eine nicht vorhandene E-mail-Adresse angeben;</li><li>Erstellen von mehreren Konten;</li><li>Falsche Profile anderer Nutzer erstellen;</li><li>Versuchen, andere Konten mittels brute-Force zu knacken.</li></ol>Strafe: Verbannung oder Löschung des Benutzerkontos.'
	),
	array(
		0 => '2.2. Benutzername',
		1 => 'nicht tun:<ol><li>Benutzernamen verwenden, die dem Benutzernamen anderer Mitglieder sowie des Board-Teams ähneln;</li><li>Verwenden von Sonderzeichen in einem Benutzernamen (die weder Buchstaben noch Zahlen sind);</li><li>Verwenden von Benutzernamen die fast ausschließlich aus Ziffern bestehen;</li><li>Verwenden von Internetadressen als Benutzername.</li></ol>Strafe: Änderung des Namens des Benutzers wird erzwungen.<br />Empfohlen: Verwende kurze und leicht zu merkende Zeichenkombinationen, die irgendwie mit dir zusammenhängen.'
	),
	array(
		0 => '2.3. Avatar',
		1 => 'nicht tun:<ol><li>Verwendung eines fremden Avatars;</li><li>Häufiges Ändern des Avatars (mehr als einmal im Monat);</li><li>Verwenden Sie kein Bild das dem Urheberschutz unterliegt.</li></ol>Strafe: Entfernung des Avatars, bei wiederholter Verstoß — Blockierung der Möglichkeit der Wahl von Avataren.<br />Empfohlen: Verwenden Sie Ihr Foto oder ein anderes gespeichertes Bild als Avatar.'
	),
	array(
		0 => '--',
		1 => 'Abschnitt 3. Themen und Nachrichten'
	),
	array(
		0 => '3.1. Themen',
		1 => 'nicht tun:<ol><li>Erstellen von Themen zu bestimmten Mitglieder des Forums.</li><li>Erstellen von geistlosen Themen, die  bewusst zu einer Flut von heiklem Off-Topic führen;</li><li>Duplizieren bestehender Themen;</li><li>Themen erstellen, die nicht dem Sinn des Forums entsprechen.</li></ol>Strafe: Löschen eines Themas oder Übertragung auf ein geeignetes Forum, Mitteilung an den Autor.',
	),
	array(
		0 => '3.2. Themen Betreff',
		1 => 'Die Regel: Thema Betreff sollte den Kern des Inhaltes widerspiegeln.<br />nicht tun:<ol><li>Verwenden sinnloser Ausdrücke wie "Hilfe!", "Dringend!", usw. als Themen-Betreff;</li><li>Betreff oder einen Teil davon in Großbuchstaben, z.B..: "WAS SOLLTE GETAN WERDEN???";</li><li>Eine große Menge gruppierter Satzzeichen verwenden, z.B.: "Der Computer hängt beim Booten!!! Was soll ich tun???";</li><li>Verwenden von Verschönerungs-Symbolen, z.B.: "..:: Thema ::..";</li><li>Beiträge, die nicht logisch zum Betreff des Themas passen.</li></ol>Strafe: Gezwungene Änderung des Titels, Mitteilung an den Autor.<br />Empfohlen: Die Essenz des Themas so kurz wie möglich: "Die Ergebnisse der Quake III-Meisterschaft"; Verwende Themen, die Besucher faszinieren können: "Die neue Version von Windows ist erschienen. Was ist drin?". Bitte beachten Sie: Jeder Besucher sollte das Thema mit dem Titel des Themas identifizieren.',
	),
	array(
		0 => '3.3. Nachrichten',
		1 => 'nicht tun:<ol><li>Eine Nachricht in Großbuchstaben schreiben;</li><li>Mißbrauch von BBCode, z.B. Anwendung auf die gesamte Nachricht;</li><li>Schreibtechniken benutzen, durch die die Bedeutung der Nachricht für Besucher unklar wird, z.B. "D4s 1st schw3r zu verst3h3n";</li><li>Mißbrauch von Smilies (nicht mehr als ein Smilie pro 100 Zeichen);</li><li>Verwendung von Smilies anderer Websites durch [img] BBCode;</li><li>Einsatz vonBildern, mit einer Größe von mehr als 250 kilobytes mit [img] BBCode (Sie können einen Link zu einem Bild mit einer kurzen Beschreibung geben);</li><li>Texte die nur aus einem eizigen Link ohne Beschreibung bestehen (jeder Benutzer sollte im Voraus wissen, was er nach einem Klick auf Ihren Link sieht).</li></ol>Strafe: Änderung oder Löschung der Nachricht. Mitteilung an den Autor. Im Fall wiederholter Verletzung kann Sperrung erfolgen.<br />Nicht empfohlen: übermässiger Gebrauch moderner Netzwerk-"Dialekte" oder berufsbezogener Begriffe usw., es sei denn, das Thema erfordert dies.<br />Empfehlung: Korrekte Schreibweise, ohne Grammatikfehler.',
	),
	array(
		0 => '3.4. Diskussionen',
		1 => 'nicht tun:<ol><li>Aktionen der Moderatoren außerhalb des Administrationsforums diskutieren;</li><li>Bei hitzigen Diskussionen die Grenzen der Höflichkeit ignorieren;</li><li>Verwässern durch letztlich sinnlose Informationen wie "Cool", "Das ist interessant", usw.;</li><li>off-topic - Nachrichten, die nicht zum Thema gehören, wenn z.B. über Automarken diskutiert wird, damit antworten, daß Sie morgen ins Kino gehen;</li><li>Austausch persönlicher Nachrichten können zur Diskussion persönlicher Fragen benutzt werden;</li><li>Verwenden unfairer Gesprächsführung durch "Verzerrung" von Aussagen der Gesprächspartner, Bearbeiten oder Löschen eigener Beiträge zum Verzerren oder Verschleiern der ursprünglichen Bedeutung.</li></ol>Strafe: für die "Verzerrung" — Beschränkung der Rechte der Verletzer für die Bearbeitung ihrer eigenen Beiträge; in anderen Fällen - Löschen von Nachrichten mit den Verletzungen; Benachrichtigung der Autoren.'
	)
);

?>